[Bug 1917312] Re: Sync psi-plugins 1.5-2 (universe) from Debian unstable (main)

Sebastien Bacher 1917312 at bugs.launchpad.net
Fri Apr 30 14:53:27 UTC 2021


It didn't make to hirsute but has been autosynced now

https://launchpad.net/ubuntu/+source/psi-plugins/1.5-2

** Package changed: ubuntu => psi-plugins (Ubuntu)

** Changed in: psi-plugins (Ubuntu)
       Status: Confirmed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Sponsors Team, which is subscribed to the bug report.
https://bugs.launchpad.net/bugs/1917312

Title:
  Sync psi-plugins 1.5-2 (universe) from Debian unstable (main)

Status in psi-plugins package in Ubuntu:
  Fix Released

Bug description:
  Please consider a freeze exception for new package psi-plugins [1].

   This package contains officially supported plugins for Psi:
   * Attention
   * Autoreply
   * Birthday Reminder
   * Chess
   * Cleaner
   * Client Switcher
   * Conference Logger
   * Content Downloader
   * Enum Messages
   * Extended Menu
   * Extended Options
   * Gomoku Game
   * History Keeper
   * Image
   * Image Preview
   * Jabber Disk
   * Juick
   * Message Filter
   * OpenPGP
   * Off-the-Record
   * PEP Change Notify
   * QIP X-Statuses
   * Screenshot
   * Stop Spam
   * Storage Notes
   * Translate
   * Video Status
   * Watcher

  Psi is a cross-platform powerful XMPP client designed for experienced
  users. User interface of program is very flexible in customization.
  For example, there are "multi windows" and "all in one" modes, support
  of different iconsets and themes. Psi supports file sharing and
  audio/video calls. Security is also a major consideration, and Psi
  provides it for both client-to-server (TLS) and client-to-client
  (OpenPGP, OTR, OMEMO) via appropriate plugins.

  While psi-plugins package is new in Debian, the project has long
  history [2], these plugins are stable and well tested in other
  GNU/Linux distros and even in Debian [3], upstream is active and
  responsive, Psi 1.x releases cycle receives only bug fixes, backported
  from git master branch (where active development of next Psi 2.0
  release is done).

  Yes, Psi program may still be used without these plugins, but I
  believe that additional features provided by them will be highly
  demanded by Ubuntu users.

  [1] https://tracker.debian.org/pkg/psi-plugins
  [2] https://github.com/psi-im/plugins/tags
  [3] In fact psi-plus-plugins package [4] used the same code base approximately between Psi+ 0.16.19 and 1.2.40 releases [5] (2012-2017). Just a reminder:
  Psi+ is a development branch of Psi with rolling release development model. Users who wants to receive new features and bug fixes very quickly may use Psi+ on daily basis. Users who do not care about new trends and prefer constancy may choose Psi as it uses classical development model and its releases are very rare.
  [4] https://packages.debian.org/sid/psi-plus-plugins
  [5] https://salsa.debian.org/xmpp-team/psi-plus/-/blob/master/debian/changelog

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/psi-plugins/+bug/1917312/+subscriptions



More information about the Ubuntu-sponsors mailing list